XcolorProfile(3)

NAME
XcolorProfile -

SYNOPSIS

#include <Xcm.h>

  Data Fields
uint8_t md5 [16]
uint32_t length

Detailed Description

The XcolorProfile typedefed structure describes a single ICC profile. The 'md5' field is used to identify the profile. The actual data follows right after the structure.

Field Documentation

  uint32_t XcolorProfile::length
number of bytes following, network byte order

  uint8_t XcolorProfile::md5[16]
ICC MD5 of the profile

Author

Generated automatically by Doxygen for Xcm from the source code.